Subject: RE: Source Address Selection and CGA relationship

From: "Richard Draves" <[email-masked]>
Date: Thu, 13 Nov 2003 15:10:09 -0800

> >
> >>I would say the new rule would go between rules 2 and 3 in 
> RFC 3484. 
> >>What do you think?

I think the preference for CGA would be at the end of the list, in rule
7. Somehow it feels similar to the public/temporary address preference.

Rich

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------